Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 bootloader 4.6 question (sorry)

  1. #1
    Livin the iPhone Life
    Join Date
    Sep 2007
    Location
    Ireland
    Posts
    1,466
    Thanks
    41
    Thanked 192 Times in 151 Posts

    Default 1.1.2 bootloader 4.6 question (sorry)
    hi, sorry i really dont have time to sive through all the previous posts.
    Can i downgrade a new iPhone 1.1.2 to 1.1.1 and unlock it and leave it 1.1.1?

    Again sorry if this has been answered!

  2. #2
    iPhone? More like MyPhone taylorcold's Avatar
    Join Date
    Sep 2007
    Location
    Tampa, Fl
    Posts
    119
    Thanks
    3
    Thanked 13 Times in 13 Posts

    no

  3. #3
    rriiiiggghhhtt, ok post #1 & u already say you cant be bothered to sive? or search.

    im not flamming or trying to pick a fight, but its the new commers like yourself that give newcommers like me a hard time trying to rightfully show that we're not infact complete noobies or idiots.

    search first for the love of god!!!!!!!

    i was a member of this site for about 2 weeks before my first post...you know why? coz i spent the little time i could on here searching and researching first

    ** Yes you can downgrade to 1.1.1 and leave it, NO you CANNOT unlock it (via software) **

    and yes this must've been answered now about 1000 times +

    ok, rant over lol but pls, use the search

    Your only option currently is Turbosim, hypersim, xsim or similar....there is NO software unlock for 1.1.2 OTB (4.6 BL)

    ...and if u dont know what they are, SEARCH or google it

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •